Regexp problem, which pattern to use in split

Fredrik Lundh fredrik at pythonware.com
Tue Dec 14 16:41:55 CET 2004


Hans Almåsbakk wrote:

> Is there a relatively hassle-free way to get the csv module working with
> 2.1? The server is running Debian stable/woody, and it also seemed 2.2 can
> coexist with 2.1, when I checked the distro packages, if that is any help.

2.3 and 2.4 can also coexist with 2.1 (use "make altinstall" to leave "python"
alone, so if you're using a pure-Python application, upgrading might be a good
idea.

alternatively, the following module (with a slightly different API) should work
under 2.1:

    http://www.object-craft.com.au/projects/csv/

</F> 






More information about the Python-list mailing list